/* Min Width Responsive Start From Here */
@media (min-width: 480px) {
    .col-xs-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-xs-3 {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-xs-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-xs-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-xs-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-xs-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-xs-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-xs-9 {
        flex: 0 0 auto;
        width: 75%;
    }

    .col-xs-10 {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-xs-11 {
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-xs-12 {
        flex: 0 0 auto;
        width: 100%;
    }

    .col-xs {
        flex: 1 0 0%;
    }
}

@media (min-width: 576px) {
    .col-sm-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-sm-3 {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-sm-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-sm-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-sm-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-sm-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-sm-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-sm-9 {
        flex: 0 0 auto;
        width: 75%;
    }

    .col-sm-10 {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-sm-11 {
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-sm-12 {
        flex: 0 0 auto;
        width: 100%;
    }

    .col-sm {
        flex: 1 0 0%;
    }

    .single-blog h5 {
        min-height: 50px;
    }
}

@media (min-width: 768px) {

    .col-md-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-md-3 {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-md-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-md-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-md-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-md-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-md-9 {
        flex: 0 0 auto;
        width: 75%;
    }

    .col-md-10 {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-md-11 {
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-md-12 {
        flex: 0 0 auto;
        width: 100%;
    }

    .col-md {
        flex: 1 0 0%;
    }

}

@media (min-width: 992px) {

    .col-lg-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-lg-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-lg-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-lg-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-lg-9 {
        flex: 0 0 auto;
        width: 75%;
    }

    .col-lg-10 {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-lg-11 {
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-lg-12 {
        flex: 0 0 auto;
        width: 100%;
    }

    .bottom .nav-link {
        padding: 2px 12px;
    }
}

@media (min-width: 1200px) {

    .col-xl-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-xl-3 {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-xl-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-xl-5 {
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-xl-6 {
        flex: 0 0 auto;
        width: 50%;
    }

    .col-xl-7 {
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-xl-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-xl-9 {
        flex: 0 0 auto;
        width: 75%;
    }

    .col-xl-10 {
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-xl-11 {
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-xl-12 {
        flex: 0 0 auto;
        width: 100%;
    }

    .bottom .nav-link {
        padding: 5px 20px;
    }
}

@media (min-width: 1300px) {}

@media (min-width: 1400px) {
    .col-xxl-2 {
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .bottom .nav-link {
        padding: 7px 30px;
    }
}


/* Max Width Responsive Start From Here */
@media (max-width: 1499.98px) {}

@media (max-width: 1399.98px) {}

@media (max-width: 1199.98px) {
    .sticky-logo img {
        max-width: 160px;
        height: auto;
    }
}

@media (max-width: 991.98px) {

    .info-wrapper .single-info:nth-child(2) {
        order: 1;
    }
    
    .info-wrapper .single-info:nth-child(2),
    .info-wrapper .single-info {
        width: 100%;
        margin-top: 50px;
    }

    .sticky {
        animation: 300ms ease-in-out 0s 1 normal none running fadeInDown;
        left: 0px;
        position: fixed !important;
        top: 0px;
        width: 100%;
        z-index: 999;
        box-shadow: 0px 0px 15px rgb(0 0 0 / 12%);
        background-color: var(--bs-white) !important;
    }

    .logo {
        max-width: 200px;
    }

}

@media (max-width: 767.98px) {
    .contact-section {
        padding: 40px 0 60px;
    }

    .contact-section .map-area {
        padding: 50px 0 40px;
    }
}

@media (max-width: 575.98px) {
    .single-solution .btn {
        padding: 0;
        width: 30px;
        height: 30px;
        display: grid;
        place-items: center;
    }

    .h6,
    h6 {
        font-size: 0.9rem;
    }

    .h5,
    h5 {
        font-size: 1rem;
    }

    .footer-section {
        padding: 40px 0;
    }

    .single-logo {
        max-height: 50px;
    }

    .slider-section .btn-next {
        width: 46px;
        height: 46px;
    }

    .video-section .video-wrapper .content {
        bottom: 0;
        padding: 12px 25px;
    }

    .video-trigger {
        transform: translate(-50%, -60px);
        width: 90px;
        height: 90px;
    }

    .page-title-section {
        padding: 40px 0;
        height: 200px;
    }

    .video-section {
        padding-top: 20px;
        margin-bottom: 60px;
    }
    
    .custom-description table,
    .custom-description table tbody,
    .custom-description table td,
    .custom-description table tr {
        display: block !important;
    }
}

@media (max-width: 479.98px) {}


